
#door {
    width: 360px;
    max-width: 100%;
    margin: 20vh auto;
    padding: 20px;
}

#door label,
#door input {
    display: block;
}

#door label {
    margin-top: 10px;
}

#door fieldset {
      padding: 20px;
      width: 100%;
}

#door button, #door input[type="submit"] {
    background-color: #444;
    color: white;
    cursor: pointer;
}
#door button:hover, #door input[type="submit"]:hover {
    background-color: #555;
}

#door button,
#door input {
    border-radius: 0;
    height: 30px;
    margin: 5px 0;
    border: 1px solid #444;

}

#door #feedback {
    color: #888;
    text-align: center;
}

#door input {
    background-color: white;

    width: 100%;

}

#door input:focus {
    outline: none;
}

#door #info {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.1;
    background-color: transparent;
    color: transparent;
    height: 1px;
    width: 1px;
    border: none;
    cursor: default;
}